.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-a154f5f5-f638-c6d4-b376-05aec59dc95e {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-a50e43cc-d5f5-a4bf-5dde-eadb9eb213f4 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-48463013-7a93-5f31-ee9e-dcdd3f80c927 {
color: #38AA39 !important;
}
.lfr-layout-structure-item-74a07e0b-71ba-436e-12bc-8e750c78ebd8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: #41523F !important;
}
.lfr-layout-structure-item-b3664694-e70b-a73a-174a-0d1e265e7cb5 {
color: #38AA39 !important;
}
.lfr-layout-structure-item-341ec5fc-84a3-3815-e6c8-71db3ae19220 {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3b8682fd-599b-0ee4-88c6-8047037e43b9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0ad03811-b2fa-fa1d-b2a2-70c103ca9f64 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: #41523F !important;
}
.lfr-layout-structure-item-4abe869b-a5bf-4ad0-042b-2214128acc67 {
margin-bottom: 0.625rem !important;
}
.lfr-layout-structure-item-0abb9ac8-2512-5df1-7c8f-23c08206f17e {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-18f6b637-640d-258a-dc49-3ef4e8d39102 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-bd4c9aed-489c-0eaa-82dd-278917d4e2ce {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-341ec5fc-84a3-3815-e6c8-71db3ae19220 {
display: block !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1c59fb77-f8ab-3446-d96a-af2252bea4a6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4abe869b-a5bf-4ad0-042b-2214128acc67 {
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-0abb9ac8-2512-5df1-7c8f-23c08206f17e {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}